<!--
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #0C5EAA;
	font-weight: normal;
	letter-spacing: .8px;
}
.para {
	font-family: tahoma;
	font-size: 11px;
	color: #1060A9;
	font-weight: bold;
	letter-spacing: .10px;
	
}
.menus {
	font-family: Franklin Gothic Medium;
	font-size: 13px;	
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: .10px;
	background-color: #69B0F1;	
}
.menu1 {
	font-family: tahoma;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: .10px;
	border-top: thin solid #A4CFF7;
	border-right: thin solid #147BD8;
	border-bottom: thin solid #147BD8;
	border-left: thin solid #69b0f1;
	background-color: #69B0F1;
}
.border{
	font-family: tahoma;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: .10px;
	border-top: thin solid #000000;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
	border-left: thin solid #000000;
	background-color: #000000;	
}
.menu {
	font-family: tahoma;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: .10px;
	border-top: thin solid #A4CFF7;
	border-right: thin solid #69b0f1;
	border-bottom: thin solid #4DA2EE;
	border-left: thin solid #69b0f1;
	background-color: #69B0F1;	
}
.mainnav { 
	font-family: Trebuchet MS; 
	font-size: 13px; 
	font-variant:normal; 
	text-decoration:none; 
	color: #000000; 
} 

.mainnav:hover { 
	font-family: Trebuchet MS; 
	font-size: 13px; 
	font-weight: normal;
	font-variant:normal; 
	text-decoration:none;
	color: Red; 
} 


.tablerow
{
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0.5px;
	background-color: #F0F0E8;
	border-top: thin none #B05800;
	border-right: 1px dotted #B05800;
	border-bottom: 1px dotted #B05800;
	border-left: 1px dotted #B05800;
}
.tablerows
{
	font-family: Arial;
	font-size:11px;
	letter-spacing: 0.5px;
	background-color: #E6E7EB;
	border-right: thin ridge;
	border-left: thin ridge;
}
.bordered 
 { 
 	border: 1px black dashed; 
 	padding: 4px; 
 	text-decoration: none; 
 	width: 150px; 
 	height: 50px; 
 	text-align: center; 
 } 

.hr
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1060A9;
	font-weight: bold;
	letter-spacing: .10px;
	width:800;
	align:center;
}
.Btn {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ddd3b7
}
.cap {
	 FONT-WEIGHT: bold; FONT-SIZE: 11px;  COLOR: #FFFFFF;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.err {
	FONT-SIZE: 12px; font-weight: bold; COLOR: #F7E47C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
a {
	FONT-WEIGHT: BOLD;
	FONT-SIZE: 9pt;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-VARIANT:NORMAL;
	TEXT-DECORATION: none;
	color: #003399;
}
a:hover {
	FONT-WEIGHT: BOLD; 
	FONT-SIZE: 9pt; 
	COLOR: #eeeeee; 
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; 
	FONT-VARIANT:NORMAL;
	TEXT-DECORATION: none
}
hyper1 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 9pt; 
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; 
	TEXT-DECORATION: none
}
.hyper {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 9pt; 
	FONT-VARIANT:normal;
	COLOR: #eeeeee; 
	TEXT-DECORATION: none
}
.hyper:hover {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 9pt; 
	FONT-VARIANT:normal;
	COLOR: black; 
	TEXT-DECORATION: none
}
.cmcmenu {
	font-family: Franklin Gothic Medium;
	font-size: 13px;
	color: #faffc5;
	font-weight: bold;
	letter-spacing: .10px;
	background-color: #69B0F1;	
}
.cmc {
	font-family: Arial;
	font-size:11px;
	letter-spacing: 0.5px;
	background-color: #EDF4FA;
	border-right: thin ridge;
	border-bottom: thin ridge;
	border-left: thin ridge;
}

-->